cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Go to solution

How to install Zip PHP extension on my hosting?

Hi

My Wordpress website is hosted on GoDaddy.

The new version of the plugin MailPoet (3) does not fully install and gives this message:

MailPoet Error: MailPoet requires a ZIP PHP extension. 

Being a non techy, I have no clue as how to install this extension on my hosting.

Any help would be greatly appreciated.

Thanks in advance

1 ACCEPTED SOLUTION
Moderator

Hi @GerLech,

 

Thanks for posting. That error usually indicates that you need to enable PHP modules. You can do that following this guide.

 

Lisi - GoDaddy | Community Moderator
24/7 support available at x.co/247support

View solution in original post

2 REPLIES 2
Moderator

Hi @GerLech,

 

Thanks for posting. That error usually indicates that you need to enable PHP modules. You can do that following this guide.

 

Lisi - GoDaddy | Community Moderator
24/7 support available at x.co/247support

View solution in original post

Works fine

Thanks Lisi